Package: groovy.util

## [Java] Class ObservableSet.ElementAddedEvent

- groovy.util.ObservableSet.ElementAddedEvent

-     public static class ObservableSet.ElementAddedEvent
      extends ElementEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ElementAddedEvent(Object source, Object newValue)`

- - ### Constructor Detail

    - #### public ElementAddedEvent(Object source, Object newValue)